﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.7.34009.444
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "EmployeeApi", "EmployeeApi\EmployeeApi.csproj", "{E986DB80-7DA0-42D5-9D9D-EFDE3F8FF594}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "AbsenApi", "AbsenApi\AbsenApi.csproj", "{D8D29CE6-AD6C-43EC-9EDD-528B61FACBD4}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E986DB80-7DA0-42D5-9D9D-EFDE3F8FF594}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E986DB80-7DA0-42D5-9D9D-EFDE3F8FF594}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E986DB80-7DA0-42D5-9D9D-EFDE3F8FF594}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E986DB80-7DA0-42D5-9D9D-EFDE3F8FF594}.Release|Any CPU.Build.0 = Release|Any CPU
		{D8D29CE6-AD6C-43EC-9EDD-528B61FACBD4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D8D29CE6-AD6C-43EC-9EDD-528B61FACBD4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D8D29CE6-AD6C-43EC-9EDD-528B61FACBD4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D8D29CE6-AD6C-43EC-9EDD-528B61FACBD4}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {65039D4C-4F35-4044-850E-C4F4B7517F16}
	EndGlobalSection
EndGlobal
